<!DOCTYPE html>
<html>
<head>
	<title>Herp</title>
</head>
<link rel="stylesheet" type="text/css" href="./css/tgh.css">
<body>
	<div class="outline">
			<div class="middle">
				<div class="content">
					<div class="topbar">
						<div class="logo"><img src="./images/hh.png" height="15px" width="15px"> <p2>HARP</p2></div>
						<div class="menu">
							<div class="menu-items">Vision</div>
							<div class="menu-items">Work</div>
						</div>
					</div>
					<div class="midbar">
						<h1>Welcome to HARP<p1 style="color: teal;">.</p1></h1>
						<h3 style="color: teal;">The agency of the future</h3>
						<span ></span>
						<p> We design, build and deliever truly breathtaking</p>
						<p>designs that will blow your customers away.</p>
						<p>Let's design the <p1 style="color: teal; font-weight: bolder;">future.</p1></p>
						
					</div>
					<div class="bottombar">
						<div class="si">Sign-in </div>
						<div class="arr"><img src="./images/arrow.png"> </div>
				</div>
				<div class="side">
					oipuop
				</div>
			</div>
	</div>



</body>
</html>